/* Custom fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600);

body {
  font-family: "Open Sans", "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: #444;
}

#content {
  padding: 30px 10px 10px 10px;
  width: 740px;
  margin: auto;
}

h1 {
  font-family: "Titillium Web", "Open Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 28px;
  padding: 10px 0px 15px 0px;
  color: black;
}

h2 {
  font-family: "Titillium Web", "Open Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 22px;
  padding: 10px 0px 0px 0px;
}

h3 {
  font-family: "Titillium Web", "Open Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding-top: 15px;
  color: #4aa7d3;
}

h4 {
  font-family: "Titillium Web", "Open Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #4aa7d3;
}
h1,h3,h4 { font-weight: bold; }

a {
  color: black; text-decoration: underline;
}
h1 a, h2 a, h3 a { text-decoration: none; }
a img { border: 0px; }
a:visited { color: black; }

#progress { display: none; }

input {
	font-size: 15px;
}

input[type=submit] {
	background: black url(../images/button_bg_normal.png) repeat-x 0px 0px;
	color: white; font-weight: bold;
	border: 1px solid black;
}

.image-left {
	float: left;
	border: 1px solid #444;
	padding: 3px;
	margin-right: 5px;
}

/* menu */
#menu {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  font-family: "Titillium Web", "Open Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: large;
  line-height: 22px;
}
#menu upper {
  padding: 0; margin: 0;
}
#menu ul {
  width: 100%;
  background-color: rgba(238,238,238,0.85);
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px 0px;
  margin-top: 10px;
  text-shadow: 0px 1px white;
  z-index: 3000;
}
#menu li {
  display: inline;
  text-transform: lowercase;
}
#menu li a {
  color: #888;
  text-decoration: none !important;
}
#menu li a:visited, #menu li a:active {
  color: #888;
}
#menu li a:hover {
  color: #f00;
}

/* badge farm */
#badges {
  height: 40px;
  float: right;
  text-align: right;
}
#badges ul { list-style-type: none; }
#badges ul li { float: right; }

.featured {
	background-color: #ff8;
	border-top: 2px solid #fc8;
	border-bottom: 2px solid #fc8;
	padding: 5px;
	margin-right: 60px;
	margin-bottom: 5px;
}

.red {
	color: red;
	font-weight: bold;
}

/* interactive map */
#map { position: relative; }
#marker-container {
  padding: 0px; margin: 0px;
  position: absolute; z-index: 1995;
  width: 800px; height: 600px; left: 0px; top: 0px;
}

.marker { padding: 0px; margin: 0px; position: absolute; z-index: 1995 }
.marker .marker-image { position: absolute; left: 0px; top: 0px; z-index: 1997; }
.marker .shadow-image { position: absolute; left: 0px; top: 0px; z-index: 1996;}

/* genres */
.rock { color: red; }
.metal { color: #444; }
.electronic { color: #f60;}
.rap { color: blue;}
.jazz { color: yellow;}
.reggae { color: fuchsia;}
.classical { color: #0cc;}
.country { color: #930;}
.pop { color: #0c0;}
.unclassified { color: #ccc;}
#legend {
	position: absolute;
	left: 0px; top: 0px;
	z-index: 1;
	width: 120px;
	padding: 5px;
}

/* digg */
.badges { float: right; width: 55px; }
.badges .digg { padding-top: 1em; }

.fb-like {
	position: relative;
	top: -1em;
}
